| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Slots | Signals | Public Member Functions | List of all members
Digikam::DIntNumInput Class Reference
Inheritance diagram for Digikam::DIntNumInput:

## Public Slots
void | setValue (int d)
void | slotReset ()

## Signals
void | reset ()
void | valueChanged (int)

## Public Member Functions
| DIntNumInput (QWidget *const parent=nullptr)
int | defaultValue () const
void | setDefaultValue (int d)
void | setRange (int min, int max, int step)
void | setSuffix (const QString &suffix)
int | value () const